/* Articles */
#articles img{
    max-width: 100%;
}

#articles .gauche {
    float: left;
    padding-inline-end: 1rem;
    padding-block: 1rem;
}

#articles .droite {
    float: right;
    padding-inline-start: 1rem;
    padding-block: 1rem;
}

#articles p{
    padding-block: 1rem;
    clear: both;
}


/* Form Response Styles */
.list-uploaded-files{
	display: flex;
	flex-wrap: wrap;
	gap: 10px;
	padding-inline-start: 0;
    list-style: none;
}

.list-uploaded-files li{
    max-height: 250px;
    margin: 0;
    overflow: hidden;
    margin-inline-end: 15px;
}

.list-uploaded-files li img{
	object-fit: cover;
    height: 100%;
    max-height: 100%;
}

@media (min-width: 500px) {
    .show-neighbors .item__third {
        margin-inline-start: 33.33333333%;
    }
}